Uploaded image for project: 'Moodle'
  1. Moodle
  2. MDL-65773

Upgrade boost to use Bootstrap 4.3

    XMLWordPrintable

    Details

    • Type: Task
    • Status: Closed
    • Priority: Minor
    • Resolution: Duplicate
    • Affects Version/s: 3.8
    • Fix Version/s: None
    • Component/s: Libraries, Themes
    • Labels:

      Description

      Investigate whether it is possible to upgrade to Bootstrap 4.3.

      Twitter Bootstrap /theme/boost/scss/bootstrap/ 4.0.0 4.3.1 Yes https://github.com/twitter/bootstrap.git

        Attachments

          Issue Links

            Activity

              People

              Assignee:
              Unassigned
              Reporter:
              dobedobedoh Andrew Nicols
              Participants:
              Component watchers:
              Amaia Anabitarte, Carlos Escobedo, Ferran Recio, Sara Arjona (@sarjona), Bas Brands
              Votes:
              0 Vote for this issue
              Watchers:
              4 Start watching this issue

                Dates

                Created:
                Updated:
                Resolved: